Changeset 103490 in spip-zone for _themes_/spipr/v1/slate


Ignore:
Timestamp:
Mar 24, 2017, 7:49:26 PM (3 years ago)
Author:
spip.franck@…
Message:

Evitons que les thèmes apparaissent dans les plugs compatibles spip 3.2 alors qu'ils leur faut un autre plug pour fonctionner et que ce même plug n'est pas encore dit compatible spip 3.2

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _themes_/spipr/v1/slate/plugin.xml

    r68022 r103490  
    11<plugin>
    22        <nom>Slate</nom>
    3         <version>2.1.1</version>
     3        <version>2.1.2</version>
    44        <etat>test</etat>
    55        <auteur>Cedric</auteur>
     
    88        <description>Shades of gunmetal gray</description>
    99        <icon>vignette.png</icon>
     10        <necessite id="SPIP" version="[3.0.0;3.1.99]" />
    1011        <utilise id="spipr" version="[0.1.0-dev;]" />
    1112        <categorie>theme</categorie>
Note: See TracChangeset for help on using the changeset viewer.